Skip to Content

SAP GUI 7.4 to be update new patch?

Hi Experts,

Now we are installing new enhancement in our org.

We installed GUI 7.40.

Is it required to install new patch also?

If it is yes why?

If it is No Why?.Can anybody share your views.

Regards,

Nivas.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Dec 30, 2014 at 06:23 AM

    Hello Nivas

    We suggest to use latest patch. If you are using GUI 740,

    the latest GUI patch is patch level 1. In GUI patch download page,

    if you click on the "Info" item, you will see a popup and it has

    listed all the fix in the GUI patch.

    Best Regards,

    Liang

    Add comment
    10|10000 characters needed characters exceeded

    • Thank you Liang,

      but this not helps me.

      I setup a new installationserver and build a new package to distibute SAP GUI 7.40.

      Now i can install the patch 1.

      Unfortunately this Version is buggy, on different clients crash the GUI at printing on LOCL device.

      We have stopped our project for upgrade to 7.40 and waiting for a stable version.

      Best Regards,

      Detlef